Subject: Re: Timelines
From: Sumit Gogia <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 20 Sep 2017 00:57:50 +0530 (IST)

Dear Sir, 

Thank you for Feedback, I will take care. 

Sumit. 

From: "Saurabh Dadu" <[email-masked]> 
To: "sumit" <[email-masked]>, [email-masked] 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, September 20, 2017 12:18:28 AM 
Subject: Timelines 

Guys, 

Even if customers are getting upset about the delay in response from warehouse, DO NOT PROMISE IMPRACTICAL TIMELINES. Simply tell them we are experiencing a backlog, as we recently moved our warehouse. It is taking our warehouse longer than usual to get back to us. Typically it takes 1 - 2 working days, however we are experiencing wait times longer. We will get back as soon as possible. 

If the customer is getting upset, shouting, yelling, abusing, maintain what I wrote above in a very firm tone. You can use exactly same language, and if the customer is abusive, just HANG UP. 

Sumit - In your last call with that Arabic fellow - when he said do you have the box in front of you, don't get nervous. Simply tell him I do not have your box infront of me. That is at the warehouse. If your suite number would have been on the box it would have been in your suite. I can clearly see in my system your suite number is not on the box. I don't see the label, but its clear your suite number is NOT on the box, so I either need to wait for further verification from our warehouse, which will take time. If you want faster resolution, I would need the purchase invoice. Then follow it up by saying I believe I've made myself clear. (call in question is attached) 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203